Subject: Re: Thistles

From: [email-masked]
Date: 2 Mar 1995 00:10:34 GMT

>   [email-masked] (Bert Jager) writes:
>  HI
>  
>   Can anyone out there help us with a small problem.  Last spring we
>   bought a load of topsoil from our local gardening center. We found out
>   later that summer that we had also bought thistles (they were free of
>   charge :-) ) We keep pulling them as they appear but two more come up
>   where the last one was pulled. We have two dogs and two cats so we
>   can't use chemicals that would harm them. Is there a natural way to
>   get rid of these prickly pests other than forever pulling them?
>   Thanks in advance for any help!
>  
>  Bert
>  ---
>   * OLX 2.2 TD * It's only a hobby ... only a hobby ... only a
>  
>>>>
The problem here may be "pulling them up".  we dig them up with a dandelion diger and they don't come back!
 Ellen Cicero                       716-394-8453
115 Beal St.             Heart of the Finger Lakes                     
Canandaigua, Ny 14424      "do it right the first time!"